body 
{
	background-color: #003300;
	color: #CCC;
	font-family: Verdana, Arial, san-serif;
	margin-left: 11em;
	margin-right:0px;
	margin-top: 130px;
	margin-bottom: 0px; 
	padding: 0px 20px 0px 30px; 
	height:100%;
}

a.menu:link {color: #999; text-decoration: none}
a.menu:visited {color: #999; text-decoration: none}

a:link {color: #00CC00; text-decoration: none}
a:visited {color: #009900; text-decoration: none}
a:hover {color: #EEE; text-decoration: none}
a:active {color: #EEE; text-decoration: none}

hr {
	background-color: #447744;
	color:#447744;
	border: none 0; 
	height:1px;
}

#menubar
{
	position: absolute;
	left: 20px;
	top: 0px;
	background-color: #006600;
	width: 8em;
	height: 100%;
	padding-top: 130px;
	padding-right: 30px;
	text-align: right;
	font-weight: bold;
	margin: 0px 0px -130px 0px;
	line-height: 150%;
}

#titlebar
{
	position: absolute;
	left: 0px;
	top: 15px;
	background-color: #330000;
	width: 100%;
	height: 75px;
	margin-right: -30px;
	overflow: hidden;
}

#baroverlap
{
	position: absolute;
	left: 20px;
	background-color: #663300;
	width: 8em;
	height: 75px;
	padding-right: 30px;
}

.date
{
	font-weight: bold;
}

#textlinks
{
	text-align: center;
	font-weight: bold;
}